add hiera gems
[puppet_rubygems.git] / manifests / hiera.pp
1 class rubygems::hiera{
2   require ::rubygems
3   package{'hiera':
4     ensure => installed,
5     provider => gem,
6   }
7 }